.version.igruzzz_kz /* version checker */
{
	color: #00000D;
	background-color: #4A5C6B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 6px;
	width: 0.01px;
}

#pu3055
{
	width: 0.01px;
	margin-left: -100px;
}

#u3055
{
	z-index: 2;
	min-height: 675px;
	background: transparent url("../images/nochnoe_shosse-1920x1200.jpg") no-repeat center bottom;
	background-size: cover;
}

#u3056
{
	z-index: 3;
	width: 210px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: -13px;
	left: 52px;
	padding: 85px 95px 3.349999999999909px;
}

#u3079
{
	z-index: 46;
	width: 210px;
	height: 210px;
	position: relative;
	background: transparent url("../images/igruzzz_gruz.jpg") no-repeat center center;
	background-size: cover;
}

#u3081
{
	z-index: 51;
	width: 210px;
	height: 210px;
	margin-top: 43px;
	position: relative;
	background: transparent url("../images/igruzzz_auto.jpg") no-repeat center center;
	background-size: cover;
}

#u3073
{
	z-index: 37;
	width: 24px;
	height: 30px;
	margin-left: 14px;
	margin-top: 107px;
	position: relative;
}

#pu3059
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 57px;
	margin-left: 570px;
}

#u3059
{
	z-index: 12;
	width: 108px;
	height: 108px;
	margin-left: 230px;
	position: relative;
	background: transparent url("../images/qrcode.jpg") no-repeat center center;
	background-size: cover;
}

#u3057-4
{
	z-index: 4;
	width: 485px;
	min-height: 132px;
	background-color: transparent;
	line-height: 142px;
	color: #FFFF00;
	text-align: center;
	font-size: 118px;
	font-weight: bold;
	margin-left: 42px;
	margin-top: 6px;
	position: relative;
}

#u3058-4
{
	z-index: 8;
	width: 568px;
	min-height: 33px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	margin-top: 5px;
	position: relative;
}

#u3055-bw
{
	z-index: 2;
	min-height: 675px;
	margin-top: 139px;
}

#u3060
{
	z-index: 13;
	width: 625px;
	height: 489px;
	position: relative;
	margin-right: -10000px;
	margin-top: 160px;
	left: 509px;
}

.ie #u3073,.ie #u3060
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3061
{
	z-index: 14;
	min-height: 119px;
	background-color: #07ACBB;
	padding-bottom: 20px;
}

#u3055_align_to_page,#u3061_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u3062
{
	z-index: 15;
	width: 60px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 120px;
}

#u3064-4
{
	z-index: 16;
	width: 196px;
	min-height: 17px;
	background-color: transparent;
	line-height: 16px;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 102px;
	left: 482px;
}

#u3058,#u3064
{
	font-weight: bold;
}

#u3061-bw
{
	z-index: 14;
	min-height: 119px;
}

#u3065-4
{
	z-index: 20;
	width: 451px;
	min-height: 57px;
	background-color: transparent;
	line-height: 94px;
	color: #FFFFFF;
	text-align: center;
	font-size: 78px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 355px;
}

#u3074
{
	z-index: 38;
	width: 37px;
	height: 688px;
	background-color: #07ACBB;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
	left: 15px;
}

#u3075
{
	z-index: 39;
	width: 6px;
	height: 688px;
	background-color: #07ACBB;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
	left: 57px;
}

#u3076
{
	z-index: 40;
	width: 37px;
	height: 688px;
	background-color: #07ACBB;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
	left: 452px;
}

#u3077
{
	z-index: 41;
	width: 6px;
	height: 688px;
	background-color: #07ACBB;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
	left: 441px;
}

#u3078-4
{
	z-index: 42;
	width: 379px;
	min-height: 30px;
	background-color: transparent;
	line-height: 34px;
	color: #08ABBB;
	text-align: center;
	font-size: 21px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
	left: 62px;
}

#u3080-4
{
	z-index: 47;
	width: 379px;
	min-height: 35px;
	background-color: transparent;
	line-height: 25px;
	color: #08ABBB;
	text-align: center;
	font-size: 21px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 421px;
	left: 62px;
}

#u3082-4
{
	z-index: 52;
	width: 379px;
	min-height: 35px;
	background-color: transparent;
	line-height: 25px;
	color: #08ABBB;
	text-align: center;
	font-size: 21px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 674px;
	left: 62px;
}

#u3083-4
{
	z-index: 56;
	width: 60px;
	min-height: 31px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 31px;
	font-size: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 733px;
}

#u3066
{
	z-index: 24;
	height: 1px;
	background-color: #C6C6C6;
}

#u3066-bw
{
	z-index: 24;
	margin-top: 5px;
	height: 1px;
}

#pu3071-4
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 5px;
}

#u3071-4
{
	z-index: 32;
	width: 313px;
	min-height: 17px;
	background-color: transparent;
	text-align: left;
	color: #6D7988;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u3067
{
	z-index: 25;
	width: 45px;
	height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 480px;
	background: transparent url("../images/2-kruglye-serye-ikonki-russkih-socialnyh-setej.jpg") no-repeat left center;
	background-size: cover;
}

#u3068
{
	z-index: 26;
	width: 45px;
	height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 557px;
	background: transparent url("../images/2-kruglye-serye-ikonki-russkih-socialnyh-setej.jpg") no-repeat center center;
	background-size: cover;
}

#u3069
{
	z-index: 27;
	width: 45px;
	height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 635px;
	background: transparent url("../images/%d0%b8%d0%ba%d0%be%d0%bd%d0%ba%d0%b8.jpg") no-repeat center center;
	background-size: cover;
}

#u3070-4
{
	z-index: 28;
	width: 210px;
	min-height: 17px;
	background-color: transparent;
	text-align: right;
	color: #6D7988;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 884px;
}

#u3072
{
	z-index: 36;
	width: 45px;
	height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 1115px;
	background: transparent url("../images/algaria_logo.jpg") no-repeat center center;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

